Subject: Re: [net-next PATCH] mlx4/mlx5: Use dma_wmb/rmb where appropriate

From: Alexander Duyck <[email-masked]>
Date: Tue, 24 Mar 2015 16:33:28 -0700

On 03/24/2015 02:26 AM, Or Gerlitz wrote:
> On 3/23/2015 7:23 PM, Alexander Duyck wrote:
>> [...] I don't have any adapters supported by these drivers so I am 
>> unable to do anything more than build test the changes.
>
> Alex, I'll provide you details on HW access for cards provided to 
> red-hat so you can test the changes.

This patch can be dropped for now.  It looks like we are seeing some 
sort of weird performance glitch on the Rx side where things are running 
faster on average but there is a slow-down for a second or two every 20 
seconds or so which we don't see without the patch.

- Alex